# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'geostellar_client/version'

Gem::Specification.new do |spec|
  spec.name          = "geostellar_client"
  spec.version       = GeostellarClient::VERSION
  spec.authors       = ["JP Moral"]
  spec.email         = ["jp@jpmoral.com"]

  spec.summary       = %q{Ruby wrapper for the Geostellar API}
  spec.homepage      = "https://github.com/jpmoral/geostellar_client"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_dependency "virtus", "~> 1.0"
  spec.add_dependency "json"
  spec.add_dependency "httparty"

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "virtus-matchers"
end
